
		.certificate{
			background-color: #f9f9f9;
		}
		.certificate h2.title-h2:after {
			content: "PATENT";
		}
		.certificate ul{
			display: flex;
			flex-flow: wrap;
			gap: 50px;
		}
		.certificate ul + ul{
			padding-top: 30px;
		}
		.certificate ul li{
			width: calc(100%/4 - 150px/4);
			border: 10px solid #dddddd;
			border-radius: 12px;
		}
		.certificate ul li:hover{
			border: 10px solid #1376be;
		}
		.certificate ul li img{
			width: 100%;
			display: block;
		}
@media (max-width:980px) {
	.certificate-list {
		column-gap: 30px;
	}
	.certificate .certificate-img {
		width: calc(50% - 30px);
	}
	.certificate ul {
		column-gap: 12px;
	}
	.certificate ul li {
		width: calc(33.33% - 24px/3);
		border: 5px solid #dddddd;
	}
		.certificate ul li:hover{
			border: 5px solid #1376be;
		}
}

@media (max-width:768px) {
	.certificate-list {
		column-gap: 20px;
	}
	.certificate .certificate-img {
		width: 100%;
		margin-bottom: 12px;
	}
	.certificate ul {
		width: 100%;
	}
	.certificate ul li{
		border: 2px solid #dddddd;
	}
		.certificate ul li:hover{
			border: 2px solid #1376be;
		}
}

@media (max-width:500px) {
	.certificate .certificate-img {
		height: 150px;
	}
	.certificate ul {
		gap: 12px;
	}
	.certificate ul li {
		width: calc(50% - 6px);
		border: 0px solid #dddddd;
	}
		.certificate ul li:hover{
			border: 0px solid #1376be;
		}
}